p.center {text-align: center
}

a img { border: none;
}

body {
	background-color:tan;
	} 

div#main {
	background-image: url('');

	background-repeat:no-repeat;

	position: absolute;

	top: 25px;

	left: 100px;

	text-align: left;

	width: 504px;

	}

div#content {

	position: relative;

	top: 0px;

	left: 0px;

	width: 504px;

	display: inline;

	font-family: arial, sans-serif;

	font-size: 95%;

}

div#list {
	
	position: relative;
	
	left: 100px;
	
	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	line-height: normal;

	font-weight: normal;

	font-variant: normal;

	text-transform: none;

	color: #000000;

	text-decoration: none;

}

.txt {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	line-height: normal;

	font-weight: normal;

	font-variant: normal;

	text-transform: none;

	color: #000000;

	text-decoration: none;

}

.txtboldRED {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-style: normal;

	line-height: normal;

	font-weight: bold;

	font-variant: normal;

	text-transform: none;

	color: #990000;

	text-decoration: none;

}

.txtRED {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-style: normal;

	line-height: normal;

	font-weight: normal;

	font-variant: normal;

	text-transform: none;

	color: #990000;

	text-decoration: none;

}
